Gettags

Image annotations - Get tags

POST
/api/getTags

This endpoint receives an image in base64 format and returns a dictionary with a list of tags following this format: The bounding box is computed only for keywords with high probability.

{"data":   [{'bbox': [0.25811197916666667, 0.3723046875, 0.29919270833333333, 0.49044921875], 'bbox_prob': 0.014, 'class': 'k_attribute_number', 'key': 'gang', 'prob': 0.19230083885742513},{'class': 'k_photography_framing', 'key': 'headshot', 'prob': 0.14267063868906074},...]}

Authorization

token_auth_2
headerAuthorizationBearer <token>

Request Body

application/json
  1. body
base64*string

Response Body

Success

application/json
  1. response
data?array<>
curl -X POST "https://example.com/api/getTags" \  -H "Content-Type: application/json" \  -d '{    "base64": "string"  }'
{  "data": [    {      "bbox": [        {          "c0": 0,          "c1": 0,          "c2": 0,          "c3": 0        }      ],      "bbox_prob": 0,      "class_": "string",      "key": "string",      "prob": 0    }  ]}